<table name="GTA Online - Doomsday ACT I">
    <Localization directory="loc" default="en.txt"/>
	
    <HeistMusic id="gtao_doomsday_act1" directory="sounds">
		<event name="control" source="control_act1.ogg"/>
        <event name="anticipation" start_source="buildup_act1.ogg" source="buildup_act1_loop.ogg"/>
        <event name="assault" start_source="assault_intro_act1.ogg" source="assault_act1.ogg"/>
    </HeistMusic>
	
</table>